/*
Theme Name: Centsix 2016
Description: Thème pour centsixsnowscoot.fr
Author: Riusma
Author URI: http://www.riusma.com/
Version: 1.0.0 
Template: twentytwelve
*/

/* Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
:focus {/* remember to define focus styles! */
	outline: 0;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
table {/* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {font-weight: normal; text-align: left;}
blockquote:before, blockquote:after, q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a img {border: 0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
abbr {cursor: help; text-decoration: underline;}
label {cursor: pointer;}

/* correctif :checked Android : http://timpietrusky.com/advanced-checkbox-hack */

body {-webkit-animation: bugfix infinite 1s;}
@-webkit-keyframes bugfix {from {padding:0;} to {padding:0;}}

/* Assistive */

#site-navigation label {display: none;}
.choice {position: absolute; opacity: 0.0;}
.assistive-text {position: absolute; clip: rect(1px 1px 1px 1px); clip: rect(1px, 1px, 1px, 1px);}
.screen-reader-text {font-size: 0em; position: absolute; clip: rect(1px 1px 1px 1px); clip: rect(1px, 1px, 1px, 1px);}
.menu-toggle {display: none;}
a.hidden {display: none !important;}
#top {position: absolute; top: 0; right: 0;}
strong {font-weight: bold; color: #ccaff1;}
em {font-style: italic;}
mark {background: #20998f; background: rgba(32,153,143,0.3);}

/* Liens */

label {color: #872d81; font-weight: bold; text-decoration: none; transition: 0.6s ease;}
	label:hover {color: #de49b9;}
a {text-decoration: none; font-weight: bold; transition: 0.6s ease;}
	a:link {color: #872d81;}
	a:visited {color: #872d81;}
	a:hover, a:focus, a:active {color: #de49b9;}
	a[href^="mailto"]:after {padding: 0 0 0 0.3em; font-family: dashicons; content: "\f465"; font-weight: normal; position: relative; top: 0.1em;}
	a[href^="tel"]:after {padding: 0 0 0 0.3em; font-family: dashicons; content: "\f525"; font-weight: normal;}
	a[href*="plus.google.com"]:after {font-family: dashicons; content: "\f462"; font-weight: normal;}
	a[href*="twitter.com"]:after {font-family: dashicons; content: "\f301"; font-weight: normal;}
	a[href*="facebook.com"]:after {padding: 0 0 0 0.3em; font-family: dashicons; content: "\f304"; font-weight: normal;}
	a[href*="/feed/"]:after {padding: 0 0 0 0.3em; font-family: dashicons; content: "\f303"; font-weight: normal;}

/* Formulaires */

input[type=submit], button, select {background: #872d81; border: 0; border-radius: 2px; color: #fff; text-shadow: 0px 0px 2px #000; margin: 0 0 0 0; padding: 0.6em 0.3em 0.6em 0.3em; cursor: pointer; font-weight: bold; box-shadow: 0px 0px 3px #000; transition: 0.3s ease;}
input[type=submit]:hover, button:hover, select:hover, input[type=submit]:active, button:active, select:active, input[type=submit]:focus, button:focus, select:focus {background: #de49b9; text-shadow: 0px 0px 5px #fff;}

input[type=text], input[type=email], input[type=number], input[type=password], input[type=search], textarea {background: #fff; background: rgba(255,255,255,0.9); padding: 0.6em 0.3em 0.6em 0.3em; border-radius: 0px; border: 1px solid transparent; box-shadow: 0px 0px 3px #000; color: #444; transition: 0.3s ease;}
input[type=text]:focus, input[type=email]:focus, input[type=password]:focus, input[type=search]:focus, textarea:focus {background: #fff; background: rgba(255,255,255,1.0); border: 1px solid rgba(0,0,0,0.3);}
input[type=text]:focus:required:valid, input[type=email]:focus:required:valid {background: #b8f0ae;}
input[type=text]:focus:required:invalid, input[type=email]:focus:required:invalid {background: #cb61c4;}
input[type=text] {resize: vertical;}

.entry-content form {width: 90%; margin: 0 auto 1.8em; clear: both;}
.entry-content form label, .comments-area form label {display: block; box-sizing: border-box; padding: 0.4em 0 0.4em 0;}
.entry-content form input, #primary form button, .comments-area form input {display: block; box-sizing: border-box; width: 100%; margin: 0 0 1.8em 0;}
.entry-content form textarea, .comments-area form textarea {display: block; box-sizing: border-box; width: 100%; resize: vertical; min-height: 300px;}
.entry-content form > label {display: inline-block; vertical-align: bottom; width: 30%;}
.entry-content form > label + input {display: inline-block; width: 60%;}
.entry-content form p {margin: 0.3em 0 0.9em 0;}
.entry-content form ul, #primary form ol {padding: 0 0 0 0; margin: 0 0 0 0;}
.entry-content form li, .entry-content form p {padding: 0 0 0 0; margin: 0 0 0.6em 0;}
.entry-content form li:before {display: none;}
.wpcf7-form .wpcf7-recaptcha {margin: 0 0 0.9em;}
.wpcf7-form .wpcf7-response-output {margin: 1.8em 5% 1.8em 5%; padding: 0.9em 5% 1.8em 5%; background: #60dd49; color: #fff; font-weight: bold; text-shadow: 0px 0px 2px #000;}

/* Structure */

html {-webkit-font-smoothing: antialiased; -webkit-text-size-adjust: 100%;}
body {font-family: sans-serif; font-size: 1em; line-height: 1.45em; background: #231f20;}
#page {position: static; width: auto; color: #fff; margin: 0 0 0 0; padding: 0 0 0 0;}
.admin-bar #page {margin: -32px 0 0 0;}
#main:before {position: fixed; top: 0; right: 0; left: 0; display: block; content: " "; background-image: url('img/centsixsnowscoot-banner-sancy-crop04-2100px-hc.jpg'); background-size: cover; padding: 30% 0 0 0; border-bottom: 2.1em solid #60dd49; transform: skew(0,-1deg);}
.site-titles:before {position: relative; content: " "; display: inline-block; vertical-align: bottom; width: 240px; height: 95px; background-image: url('img/logo-centsix-2016-white-240x95px-001.png');}
#masthead {position: absolute; z-index: 500; top: -0.9em; left: 0; right: 0; padding: 0.6em 0 0 0; width: auto; background: #60dd49; box-shadow: 0px 0px 6px rgba(0,0,0,0.9); transform: skew(0,-1deg);}
	.site-titles {position: relative; max-width: 1200px; min-height: 95px; margin: 0 auto; padding: 0 0 0 0; text-align: left; transform: skew(0,1deg);}
	.site-titles h1 {position: relative; display: inline-block; vertical-align: bottom; margin: 0 0 0 0; padding: 1.8em 0 0.6em 0; font-size: 1.1em; color: #fff; text-shadow: 0px 0px 2px #000;}
	.site-titles .org {position: absolute; font-size: 1.13em; left: 0; right: 0; top: 0.3em; font-weight: bold; color: #fff;}
  .site-titles h2 {position: absolute; bottom: 0.6em; right: 5%; font-weight: bold; text-shadow: 0px 0px 2px #000;}
  .site-titles h2:before {position: relative; top: 0.2em; margin: 0 0.3em 0 0; font-family: dashicons; content: "\f110"; font-size: 1.2em;}
  .site-titles h2 a {position: relative; display: inline-block; vertical-align: middle; width: 1.8em; height: 1.8em; border-radius: 100%; background: #fff; box-shadow: 0px 0px 3px #000; font-weight: bold; text-shadow: 0px 0px 2px #000;}
  .site-titles h2 a:before {position: absolute; top: 0.2em; left: 0.2em; margin: 0 0.3em 0 0; font-family: dashicons; content: "\f347"; font-size: 1.2em; text-shadow: 0px 0px 0px #fff;}
#site-navigation {position: relative; z-index: 5; padding: 0 0 0 0; text-shadow: 0px 0px 2px rgba(0,0,0,0.9); transform: skew(0,1deg);}
  #site-navigation:before {position: absolute; top: -4px; left: 0; right: 0; display: block; height: 4px; content: " "; background: linear-gradient(to right, #60dd49 2%, #fff 10%, #fff 50%, #60dd49 90%);}
	ul#menu-site, ul#menu-en-site {position: relative; width: auto; max-width: 1200px; padding: 0 0 0 0; margin: 0 auto; text-align: justify; font-size: 1.2em;}
	ul#menu-site:after, ul#menu-en-site:after {display: inline-block; vertical-align: top; content: " "; width: 100%;}
	#menu-site li, #menu-en-site li {display: inline-block; width: 100%; max-width: 120px; margin: 0 0 0.3em 0;}
	#site-navigation ul a {position: relative; top: 0.3em; display: block; padding: 0.3em 0.3em 0.3em 1.5em; text-align: left; color: #fff;}
  #site-navigation ul a:before {position: absolute; top: 0.2em; left: 0.2em; margin: 0 0.3em 0 0; font-family: dashicons; content: "\f345"; font-size: 1.2em; text-shadow: 0px 0px 2px #000;}
  #site-navigation ul a:hover {text-shadow: 0px 0px 5px #fff;}
#main {position: relative; margin: 30% auto 0;}
#primary {position: relative; margin: 0 auto; padding: 0 0 0 0; text-align: justify;}
#secondary {position: relative; max-width: 1200px; margin: 0 auto; padding: 0 0 0 0; background: #231f20; border-top: 6px solid #422c59; box-shadow: 0px 0px 6px rgba(0,0,0,0.9);}
#colophon {position: relative; margin: 0 auto 0; padding: 0 0 0 0; background: #231f20;}
  #colophon:before {position: absolute; top: -1.8em; left: 0; right: 0; display: block; content: " "; height: 3.0em; background: #231f20; border-top: 6px solid #60dd49; box-shadow: 0px -6px 5px rgba(0,0,0,0.9); transform: skew(0,-1deg);}
.colophon-container {position: relative; width: 90%; max-width: 1200px; margin: 0 auto 0; padding: 1.2em 0 0.3em 0; font-size: 0.8em; text-align: justify;}
	.colophon-container:after {display: inline-block; width: 100%; content: " ";}
#backtotop-menu {position: relative; max-width: 220px; margin: 0 auto; text-align: center;}
#backtotop-menu a {position: absolute; bottom: 1.8em; left: 5%; right: 5%; padding: 0.6em 0 0.6em 0;}
#backtotop-menu a:before {position: absolute; top: 3.0em; left: 0; right: 0; text-align: center; font-family: dashicons; content: "\f343"; font-size: 1.8em; transition: 0.3s ease;}
#backtotop-menu a:hover:before {top: -0.6em;}

/* Titres */

.site-content h1 {position: relative; padding: 0.1em 5% 0.1em 5%; font-size: 1.8em; font-family: arial, sans-serif; font-weight: bold; font-variant: small-caps; color: #fff; line-height: 1.2em; text-shadow: 0px 0px 2px #000; text-align: left; background: #60dd49; box-shadow: 0px 0px 6px rgba(0,0,0,0.9);}
  .search .site-content h1 {padding: 0.1em 2.5% 0.1em 2.5%; font-size: 1.8em;}
  .blog .entry-header h1, .archive .entry-header h1, .search .entry-header h1 {font-size: 1.5em; padding: 0.3em 5% 0.3em 5%;}
  .search .type-product h1 {background: #8c49de;}
  .site-content aside h1 {padding: 0.3em 5% 0.3em 5%; background: none; box-shadow: 0px 0px 0px rgba(0,0,0,0);}
.site-content h2 {margin: 1.8em 0 0.6em 0; padding: 0.3em 0 0.3em 0; font-size: 1.2em; font-weight: bold; font-variant: small-caps; color: #fff; text-align: left; clear: both;}
	.entry-content h2, .page-description h2 {margin: 3.6em 0 1.8em 0; padding: 0.3em 5% 0.3em 5%; transform: skew(0,-1deg);}
	.woocommerce-tabs h2 {margin: 0.9em 0 1.8em 0;}
  .entry-content h2:before {position: absolute; bottom: 0; left: 0; right: 0; display: block; content: " "; height: 6px; background: linear-gradient(to right, rgba(140,73,222,1) 0%, rgba(140,73,222,0) 60%, rgba(140,73,222,0) 100%);}
  .entry-content h2:after {position: absolute; top: 0; left: 0; right: 0; display: block; content: " "; height: 6px; background: linear-gradient(to right, rgba(140,73,222,1) 0%, rgba(140,73,222,0) 60%, rgba(140,73,222,0) 100%);}
#primary h3 {margin: 1.8em 0 0.6em 0; padding: 0.3em 0 0.3em 0; font-size: 1.0em; font-weight: bold; color: #8c49de; text-align: left;}
	#primary .entry-content h3 {margin: 1.8em 5% 0.6em 5%;}
	#primary form h3, #primary .col-1 h3 {margin: 1.8em 0 0.6em 0 !important;}
#secondary h3 {position: relative; color: #fff; font-weight: bold; font-size: 1.2em; padding: 0.6em 5% 0.6em 5%; text-align: left; font-variant: small-caps;}
.colophon h2 {font-weight: bold; font-size: 1.8em; margin: 0 0 0.6em 0; padding: 0.9em 0 0 0; color: #fff; font-variant: small-caps; text-align: left; text-shadow: 0px 0px 2px #000;}
.colophon h3 {padding: 0.1em 0.3em 0.1em 0.3em; font-weight: bold; font-variant: small-caps; font-size: 1.5em; color: #8c49de; text-align: left; text-shadow: 0px 0px 2px #000;}

/* Breadcrumb */

#breadcrumb {position: absolute; z-index: 50; bottom: 0; left: 0; right: 0; font-size: 0.7em; color: #666; transform: skew(0,1deg);}
#breadcrumb ul {position: relative; padding: 0 0 0 1.8em; max-width: 1200px; margin: 0 auto;}
#breadcrumb ul:before {position: absolute; left: 0.3em; font-family: dashicons; content: "\f230"; font-size: 1.5em;}
#breadcrumb li {display: inline-block; padding: 0 0 0 0;}
#breadcrumb li + li:before {content: " / "; display: inline-block; padding: 0 0.3em 0 0;}
#breadcrumb a {position: relative; display: inline-block; padding: 0.1em 0.3em 0.1em 0.3em; color: #fff; text-shadow: 0px 0px 2px #000;}
  #breadcrumb a:hover, #breadcrumb a:focus, #breadcrumb a:active {text-shadow: 0px 0px 5px #fff;}

/* Primary */

#content {position: relative; max-width: 1200px; margin: 0 auto 0; padding: 0 0 3.6em 0; background: #231f20; box-shadow: 0px 0px 6px rgba(0,0,0,0.9);}
	.single #content, .page-template-default #content, .page-template-front-page #content {padding: 0 0 0 0;}
	.single-product #content {padding: 0 0 0.3em 0;}

.page-template-front-page .site-content aside {position: relative; padding: 0 0 1.8em 0; transform: skew(0,-1deg);}
  .page-template-front-page .site-content aside:nth-child(even) {background: #163311;}
  .page-template-front-page .site-content aside:before {position: absolute; top: 0; left: 0; right: 0; display: block; content: " "; height: 6px; background: linear-gradient(to right, rgba(96,221,73,1) 0%, rgba(96,221,73,0) 90%, rgba(96,221,73,0) 100%);}
.page-template-front-page .site-content aside h1 {width: 40%;}
.page-template-front-page .site-content aside .textwidget > div:first-child {display: block; width: 40%; margin: 0 5% 1.8em 5%; transform: skew(0,1deg)}
.page-template-front-page .site-content aside p {margin: 0.3em 0 1.8em 0;}
.page-template-front-page .site-content aside .frame-warper {position: absolute; top: 6px; right: 0; bottom: -1.8em; left: 45%;}

.site-content .archive-header {position: relative; margin: 0 0 1.8em 0;}

.site-content article {position: relative; padding: 0 0 0 0; margin: 0 0 0 0;}
  .blog .site-content article, .archive #primary article, .search #primary article {display: inline-block; vertical-align: top; width: 100%; max-width: 320px; margin: 3.6em 2.5% 1.8em 2.5%; background: #163311; box-shadow: 0px 0px 3px #000;}
  .search .site-content .type-product {background: #422c59;}

article .entry-header {position: relative; margin: 0 auto;}
  .page .entry-header .entry-title, .single .entry-header .entry-title, .archive-header .archive-title, .archive .page-title, .single-product .entry-title {position: absolute; left:0; right: 0; top: 0; transform: skew(0,-1deg) translate(0,-0.6em);}
.archive-header p {position: relative; padding: 0.9em 5% 1.8em 5%; background: #fff;}
	.archive-header p:after {position: absolute; bottom: -24px; left: 45%; content: " "; width: 0; height: 0; border-top: 12px solid #fff; border-right: 11px solid transparent; border-left: 11px solid transparent; border-bottom: 12px solid transparent;}
.post-password-required .entry-header:after {position: absolute; top: 0.3em; left: 0.3em; font-family: dashicons; content: "\f160"; color: #fff; text-shadow: 0px 1px 2px #000; font-size: 1.8em;}

.attachment-post-thumbnail {float: right; display: block; width: auto; max-width: 320px; height: auto; margin: 3.6em 5% 1.8em 5%;}
  .blog .attachment-post-thumbnail, .archive .attachment-post-thumbnail, .search .attachment-post-thumbnail {float: none; margin: 0 0 0 0;}
.comments-link {position: absolute; top: 0; right: 5%;}
	.comments-link:after {position: absolute; top: -0.9em; right: 0; font-family: dashicons; content: "\f125"; color: #fff; font-size: 2.1em; text-shadow: 0px 1px 2px #000;}

article .entry-content, article .entry-summary {padding: 3.6em 0 0.3em 0; -moz-hyphens: auto; hyphens: auto;}
  .blog .entry-content, .archive .entry-content, .search .entry-summary {padding: 1.8em 0 0.3em 0;}
	.entry-content:after {display: block; content: " "; clear: both;}
	.page-description {padding: 3.6em 0 0 0;}
.entry-content p a.more-link, .widget_text p a.more-link {display: block; background: #60dd49; padding: 0.6em 5% 0.6em 5%; border-bottom: 0px solid transparent; box-shadow: 0px 0px 3px #000; border-radius: 2px; text-align: center; color: #fff; text-shadow: 0px 0px 2px #000;}
  .type-product a.more-link {background: #872d81;}
	.entry-content p a.more-link:hover, .entry-content p a.more-link:focus, .entry-content p a.more-link:active, .widget_text p a.more-link:hover, .widget_text p a.more-link:focus, .widget_text p a.more-link:active {background: #3a872d;}
	.type-product a.more-link:hover, .type-product a.more-link:focus, .type-product a.more-link:active {background: #de49b9;}

.entry-meta {position: relative; margin: 0 auto; padding: 0.3em 5% 0.3em 5%;}
  .blog .entry-meta, .archive .entry-meta, .search .entry-meta {font-size: 0.8em;}
.post-categories a {color: #60dd49; text-shadow: 0px 0px 2px #000;}
  .post-categories a:hover, .post-categories a:focus, .post-categories a:active {color: #fff;}
.by-tag a:before {content: "#";}
.post-author {position: absolute; right: 5%; bottom: -2.1em; padding: 0.3em 0.3em 0 1.8em;}
  .post-author:before {position: absolute; font-family: dashicons; content: "\f110"; left: 0; top: 0.2em; font-size: 1.2em;}
.entry-meta .post-date {position: absolute; left: 5%; bottom: -2.1em; padding: 0.3em 0.3em 0 1.8em;}
  .entry-meta .post-date:before {position: absolute; font-family: dashicons; content: "\f508"; left: 0; top: 0.2em; font-size: 1.2em;}

.entry-content p, .product p, .entry-summary p, .page-description p {margin: 0 5% 1.8em 5%;}
.entry-content p a, .product p a, .entry-summary p a, .page-description p a {border-bottom: 2px dotted;}
.entry-content ul, .entry-content ol, .product ul, .page-description ul {margin: 0 5% 1.8em 5%; padding: 0.3em 0 0.3em 0;}
.entry-content li, .page-description li {position: relative; margin: 0.6em 0 0.6em 0; padding: 0 0 0 1.8em;}
.entry-content li:before, .page-description li:before {position: absolute; left: 0; font-family: dashicons; content: "\f147"; font-size: 1.5em; color: #8c49de;}
.entry-content blockquote {position: relative; clear: both; margin: 0 5% 1.8em 5%; padding: 1.8em 0 0.3em 0; background: #422c59; box-shadow: 0px 0px 3px #000;}

.search-results .page-title span:before {content: "« ";}
.search-results .page-title span:after {content: " »";}
a.post-edit-link {position: absolute; bottom: 0.3em; right: 5%; padding: 0.3em 0.3em 0.3em 0.3em; background: #872d81; border-radius: 2px; color: #fff; text-shadow: 0px 0px 2px #000;}
  a.post-edit-link:hover, a.post-edit-link:focus, a.post-edit-link:active {background: #de49b9;}

.social-sharing {position: absolute; top: -3.6em; right: 5%;}
.social-sharing li {display: inline-block;}
.social-sharing a {font-size: 1.8em; color: #fff; text-shadow: 0px 1px 2px rgba(0,0,0,0.6), 0px 0px 12px rgba(0,0,0,0.6);}
  .social-sharing a:hover, .social-sharing a:focus, .social-sharing a:active {color: #60dd49;}

/* Commentaires */

.comments-area {position: relative; margin: 0 auto 0; padding: 0.3em 5% 1.8em 5%; background: #231f20;}
#primary .comments-area article {margin: 0 0 0.6em 0; padding: 0 0 0 0; box-shadow: none; background: #2d2333; border-left: 6px solid #422c59; box-shadow: 0px 0px 3px #000;}
.comment-content {margin: 0.6em 5% 0.6em 5%; padding: 0.6em 0 0.6em 0; clear: both; color: #fff;}
#primary li.comment li.comment {width: auto; margin: 0 0 1.8em 5%;}
#primary li.comment li.comment li.comment {}
.comment .avatar {float: left; margin: 0.6em;}
.comment cite span {font-size: 0.7em;}
.comment time {display: block; font-size: 0.7em;}
.comments-area .reply {font-size: 0.7em; text-align: right;}
.comments-area .form-allowed-tags {color: #999;}

/* Images et galeries */

#primary figure {position: relative; display: block; background: #422c59; box-shadow: 0px 0px 3px #000; transition: 0.6s ease;}
	figure.aligncenter {margin: 0 5% 3.6em 5%; clear: both;}
	figure.alignleft {margin: 0 5% 1.8em 5%; float: left;}
	figure.alignright {margin: 0 5% 1.8em 5%; float: right;}
	figure img {}
	figcaption {position: relative; font-size: 0.8em; padding: 0.3em 0.3em 0.3em 0.3em; background: #422c59; color: #fff; text-shadow: 0px 0px 2px #000; text-align: center;}
	img.alignleft {float: left; margin: 0 2.5% 1.8em 0;}
	img.alignright {float: right; margin: 0 0 1.8em 2.5%;}
	img.aligncenter {display: block; margin: 1.8em auto; clear: both;}
	img.size-large {display: block; width: 100%; max-width: 1080px; height: auto !important;}
	img.size-medium {display: block; width: 100%; max-width: 320px; height: auto !important;}
	img.size-thumbnail {display: block; width: 100%; max-width: 160px;}
#primary .gallery {width: 90%; margin: 0 5%; padding: 0 0 0 0; text-align: center; display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between;}
#primary .gallery figure {display: inline-block; vertical-align: top; width: 160px; margin: 0 0.5% 1.2em 0.5%;}
	.ie7 #primary .gallery figure {display: inline; zoom: 1;}
.gallery img {display: block; width: 100%; height: auto;}
#primary .gallery a {position: relative; display: block; padding: 0 0 0 0;}
#primary .gallery a:after {display: block; font-family: dashicons; content: "\f306"; font-size: 3.6em; color: #fff; color: rgba(255,255,255,0.6); position: absolute; top: 0; bottom: 0; left: 0; right: 0; padding: 33% 0.6em 0.6em 0.6em; background: rgba(140,73,222,0.0); font-weight: normal; text-shadow: 0px 0px 3px rgba(0,0,0,0.1); transition: 0.3s ease;}
#primary .gallery a:hover:after, #primary .gallery a:focus:after, #primary .gallery a:active:after {background: rgba(140,73,222,0.7); color: #fff; color: rgba(255,255,255,1); text-shadow: 0px 0px 3px rgba(0,0,0,1);}

/* Frame */

.wp-video {margin: 0 auto 1.8em;}

.frame-warper {position: relative; clear: both; margin: 0 5% 1.8em 5%; box-shadow: 0px 0px 3px #000;}
	.ratio-3-1 {padding: 33% 0 0 0;}
	.ratio-3-2 {padding: 66.67% 0 0 0;}
	.ratio-16-9 {padding: 56.25% 0 0 0;}
	.ratio-2-1 {padding: 50% 0 0 0;}
	.ratio-1-1 {padding: 30% 0 0 0;}
	.ratio-2-3 {padding: 33.33% 0 0 0;}
	.ratio-16-9 {padding: 44.75% 0 0 0;}
	.frame-warper iframe, .frame-warper object {position: absolute; top: 0; right: 0; bottom: 0; left: 0; width: 100% !important; height: 100% !important;}

/* Tables */

table {width: 90%; margin: 1.8em auto 1.8em auto; clear: both; font-size: 0.9em; box-shadow: 0px 0px 3px #000;}
.cart_totals table, .woocommerce-tabs table {width: 90%; margin: 1.8em auto 1.8em auto; clear: both; font-size: 0.9em;}
#primary .variations_form table {margin: 1.8em 0 1.8em auto; width: auto;}
#primary table caption {font-style: italic;}
#primary thead, #primary article tfoot {background: rgba(140,73,222,0.3); color: #fff; text-shadow: 0px 0px 2px #000; box-shadow: 0px 0px 3px rgba(0,0,0,0.9);}
#primary th {font-weight: bold; padding: 0.3em 0.6em 0.3em 0.6em;}
#primary th + th {text-align: right;}
#primary tbody tr:nth-child(even) {background: rgba(140,73,222,0.1); box-shadow: 0px 0px 3px rgba(0,0,0,0.6);}
#primary td {padding: 1.2em 0.6em 1.2em 0.6em; vertical-align: top;}
#primary td + td {text-align: right;}
#primary tr td:last-child {text-align: right;}
#primary table p {margin: 0 0 0 0; padding: 0 0 0 0 !important;}

/* Navigation */

.nav-single {position: relative; margin: 0 auto 0; padding: 6.0em 0 0.3em 0; background: #231f20; transform: skew(0,-1deg);}
.nav-single .meta-nav {display: none;}
.nav-single .nav-previous, .nav-single .nav-next {position: relative; display: block;}
.nav-single .nav-previous {padding: 0.6em 0.6em 0.6em 1.8em; text-align: left;}
.nav-single .nav-previous a:before {position: absolute; left: 0; font-family: dashicons; content: "\f341"; font-size: 1.2em;}
  .nav-single .nav-previous a:after {position: absolute; top: 0; left: 0; right: 0; display: block; content: " "; height: 6px; background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 60%, rgba(255,255,255,0) 100%);}
.nav-single .nav-next {padding: 0.6em 1.8em 0.6em 0.6em; text-align: right;}
.nav-single .nav-next a:before {position: absolute; right: 0; font-family: dashicons; content: "\f345"; font-size: 1.2em;}
  .nav-single .nav-next a:after {position: absolute; bottom: 0; left: 0; right: 0; display: block; content: " "; height: 6px; background: linear-gradient(to left, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 60%, rgba(255,255,255,0) 100%);}

.woocommerce-pagination {display: inline-block; width: 100%; padding: 1.8em 0 1.8em 0; text-align: center;}
.woocommerce-pagination li {display: inline-block;}
.woocommerce-pagination a {display: block; padding: 0.6em 0.9em 0.6em 0.9em; background: #60dd49; color: #fff; text-shadow: 0px 0px 2px #000; border-radius: 2px;}
  .woocommerce .woocommerce-pagination a {background: #872d81;}
.woocommerce-pagination a:hover, .woocommerce-pagination a:focus, .woocommerce-pagination a:active {background: #3a872d; text-shadow: 0px 0px 5px #fff;}
  .woocommerce .woocommerce-pagination a:hover, .woocommerce .woocommerce-pagination a:focus, .woocommerce .woocommerce-pagination a:active {background: #de49b9;}
.woocommerce-pagination .current {padding: 0.7em 0.8em 0.7em 0.8em; background: #fff; font-weight: bold; color: #666; border-radius: 2px;}

/* Secondary */

#secondary aside {position: relative; display: block; margin: 0 auto 0; padding: 0 0 3.6em; background: #2d2333; transform: skew(0,-1deg);}
  #secondary aside:nth-child(odd) {background: #422c59;}
  #secondary aside:before {position: absolute; top: 0; left: 0; right: 0; display: block; content: " "; height: 6px; background: linear-gradient(to right, rgba(140,73,222,1) 0%, rgba(140,73,222,0) 60%, rgba(140,73,222,0) 100%);}

#text-9 a {display: block; margin: 0 5%; padding: 0.6em 5%; text-align: center; background: #872d81; border-radius: 2px; box-shadow: 0px 0px 3px #000; color: #fff; text-shadow: 0px 0px 2px #000;}
  #text-9 a:hover {background: #de49b9; text-shadow: 0px 0px 5px #fff;}

.widget_decent_comments_widget ul {margin: 1.8em 5% 0 5%;}
.widget_decent_comments_widget .comment {display: inline-block; width: 100%; max-width: 300px; background: #8c49de; border-radius: 2px; box-shadow: 0px 0px 3px #000; transform: skew(0,1deg);}
.widget_decent_comments_widget .comment-excerpt {margin: 1.8em 5% 1.8em 5%; text-shadow: 0px 0px 2px #000;}

.widget_recent_entries ul {padding: 0.6em 2.5% 0.6em 2.5%;}
.widget_recent_entries li {display: inline-block; max-width: 300px; margin: 0 2.5% 1.2em 2.5%; vertical-align: top; text-align: center; transform: skew(0,1deg); transition: 0.6s ease;}
.widget_recent_entries li:hover {transform: skew(0,1deg) translate(0px,-0.3em);}
.widget_recent_entries a {position: relative; display: block; height: 100%; padding: 0 0 0.3em 0; font-size: 1.5em; line-height: 1.2em; background: #60dd49; box-shadow: 0px 0px 3px #000; color: #fff; font-variant: small-caps; text-shadow: 0px 0px 2px #000;}
.widget_recent_entries a:hover, .widget_recent_entries a:focus, .widget_recent_entries a:active {background: #163311;}
.widget_recent_entries a:after {display: block; font-family: dashicons; content: "\f488"; font-size: 3.6em; color: #fff; color: rgba(255,255,255,0.7); position: absolute; top: 0; bottom: 0; left: 0; right: 0; padding: 33% 0.6em 0.6em 0.6em; background: rgba(96,221,73,0.0); font-weight: normal; text-shadow: 0px 0px 2px rgba(0,0,0,0.1); transition: 0.3s ease;}
.widget_recent_entries a:hover:after, .widget_recent_entries a:focus:after, .widget_recent_entries a:active:after {background: rgba(96,221,73,0.3); color: #fff; color: rgba(255,255,255,1); text-shadow: 0px 0px 3px rgba(0,0,0,1);}
.widget_recent_entries img {display: block; width: 100%; max-width: 300px; height: auto; margin: 0 0 0.3em 0;}
.widget_recent_entries .post-date {font-size: 0.8em;}

.product_list_widget {width: 100%; text-align: center;}
.product_list_widget li {display: inline-block; vertical-align: top; width: 100%; max-width: 225px; margin: 0 2.5% 1.2em 2.5%; padding: 0 0 0 0; text-align: center; transform: skew(0,1deg); transition: 0.3s ease;}
.product_list_widget a:not(.remove):hover {transform: scale(1.05) translate(0px, 0.2em); background: #33112a; box-shadow: 0px 3px 6px -3px #333;}
.product_list_widget a:not(.remove) {position: relative; display: block; padding: 0 0 0.3em 0; margin: 0 0 1.2em 0; font-size: 1.0em; background: #872d81; box-shadow: 0px 0px 3px #000; font-weight: bold; font-variant: small-caps; color: #fff; text-shadow: 0px 0px 3px rgba(0,0,0,0.9);}
.product_list_widget a:not(.remove):after {display: block; font-family: dashicons; content: "\f312"; font-size: 6.0em; color: #fff; color: rgba(255,255,255,0.7); position: absolute; top: 0; bottom: 0; left: 0; right: 0; padding: 33% 0.6em 0.6em 0.6em; background: rgba(222,73,185,0.0); font-weight: normal; text-shadow: 0px 0px 2px rgba(0,0,0,0.1); transition: 0.3s ease;}
.product_list_widget a:hover:after, .product_list_widget a:focus:after, .product_list_widget a:active:after {background: rgba(222,73,185,0.3); color: #fff; color: rgba(255,255,255,1); text-shadow: 0px 0px 3px rgba(0,0,0,1);}
.product_list_widget img {display: block; width: 100%; max-width: 225px; height: auto; margin: 0 0 0.3em 0;}
.product_list_widget del {opacity: 0.6; font-size: 0.8em;}
.product_list_widget ins {padding: 0.3em 0.3em 0.1em 0.3em; text-decoration: none; font-weight: bold; background: #de49b9; color: #fff; text-shadow: 0px 0px 2px #000; box-shadow: 0px 0px 3px #000;}

/* Woocommerce */

.woocommerce-message {position: relative; background: #8c49de; margin: 0 0 0.9em 0; padding: 1.8em 5% 1.8em 5%; text-align: right; font-weight: bold; color: #fff; text-shadow: 0px 0px 2px #000;}
.woocommerce-message a {margin: 0.6em; padding: 0.2em; color: #fff; border-bottom: 1px dotted #fff;}
  .woocommerce-message a:hover, .woocommerce-message a:focus, .woocommerce-message a:active {text-shadow: 0px 0px 5px #fff;}
.woocommerce-info {margin: 1.8em 5% 1.8em 5%; padding: 0.9em 5% 1.8em 5%; background: #60dd49; color: #fff; font-weight: bold; text-shadow: 0px 0px 2px #000;}
.woocommerce-info a {padding: 0.2em; color: #fff; border-bottom: 1px dotted #fff;}
  .woocommerce-info a:hover, .woocommerce-info a:focus, .woocommerce-info a:active {text-shadow: 0px 0px 5px #fff;}
p.woocommerce-result-count {margin: 0.9em 5% 1.8em 5%; padding: 0.9em 0 0 0;}
.term-description {margin: 1.8em 5% 1.8em; padding: 3.6em 0 0 0;}

.woocommerce-ordering {width: 90%; margin: 0 auto;}
.products {width: 90%; margin: 1.8em 5%;}
.products:after {display: inline-block; width: 100%; content: " ";}
.products .product {position: relative; display: inline-block; vertical-align: top; width: 100%; max-width: 225px; margin: 0 0.5% 1.2em 0.5%; background: #fff; text-align: center;}
.products a {position: relative; display: block; background: #de49b9; color: #fff;}
.products a:hover {background: #33112a;}
.products a:first-child:after {display: block; content: " "; position: absolute; top: 0; bottom: 0; left: 0; right: 0; background: rgba(222,73,185,0.0); transition: 0.3s ease;}
.products a:first-child:hover:after {background: rgba(222,73,185,0.6);}
.products img {display: block; width: 100%; height: auto;}
#primary .products h2 {position: relative; top: 0; left: 0; right: 0; background: #8c49de; color: #fff; margin: 0 0 0 0; padding: 0.6em 0.6em 0.6em 0.6em; font-weight: bold; font-variant: small-caps; text-align: center; text-shadow: 0px 0px 2px #000;}
.products .price {position: relative; bottom: 0; left: 0; right: 0; display: block; padding: 0.6em 0.6em 0.6em 0.6em; text-shadow: 0px 0px 2px #000;}
.products .star-rating {position: relative; bottom: 0; left: 0; right: 0; padding: 0.6em 0.6em 0.6em 0.6em; background: rgba(255,255,255,0.85)}
a.add_to_cart_button {position: relative; background: #872d81; color: #fff; padding: 0.6em 0.6em 0.6em 1.8em; text-shadow: 0px 0px 2px #000;}
a.add_to_cart_button:hover, a.add_to_cart_button:active, a.add_to_cart_button:focus {background: #33112a;}
a.add_to_cart_button:before {position: absolute; left: 0.3em; font-family: dashicons; content: "\f174"; font-weight: normal; font-size: 1.5em;}
a.product_type_variable.add_to_cart_button:before {position: absolute; left: 0.3em; font-family: dashicons; content: "\f111"; font-weight: normal; font-size: 1.5em;}

.product .onsale {position: absolute; z-index: 5; top: 0.6em; right: 0.6em; background: #de49b9; background-image: linear-gradient(to bottom, #8c49de 0%, #673b9c 50%, #8c49de 50%, #8c49de 100%); font-weight: bold; font-size: 1.2em; padding: 2.1em 0.3em 1.8em 0.3em; border-radius: 50%; box-shadow: 1px 1px 2px 3px rgba(0,0,0,0.3), inset 1px 1px 3px rgba(255,255,255,0.1); color: #fff; text-shadow: 0px 1px 5px #000; transform: rotate(6deg);}
.products .onsale {font-size: 1.0em;}
.products .count {padding: 0.3em 0.1em 0.3em 0.1em; background: #fff; color: #422c59; text-shadow: 0px 0px 0px #fff; border-radius: 100%; box-shadow: 0px 0px 3px #000;}

.single-product .entry-summary {float: left; width: 45%; margin: 0 0 0 5%; padding: 3.6em 0 0 0;}
#primary .product .entry-summary p {display: block; margin: 0 0 1.8em 0;}
#primary .single-product .price {position: absolute; top: 0; right: 0; text-align: right;}

.product .images {float: right; margin: 0 5% 1.8em 5%;}
.product .woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image {position: relative; display: inline-block; margin: 0 0 0 0; vertical-align: top;}
.product .images a:after {display: block; font-family: dashicons; content: "\f306"; position: absolute; top: 0; bottom: 0; left: 0; right: 0; padding: 15% 0.6em 0.6em 0.6em; background: rgba(52,32,5,0.0); text-align: center; color: #fff; color: rgba(255,255,255,0.6); font-size: 3.0em; font-weight: normal; text-shadow: 0px 0px 2px rgba(0,0,0,0.1); transition: 0.3s ease;}
.product .images a:hover:after {background: rgba(222,73,185,0.6); color: #fff; color: rgba(255,255,255,1); text-shadow: 0px 0px 3px rgba(0,0,0,1);}
.product .woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image:first-child a {display: block; width: 100%; height: auto;}
.product .woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image:first-child img {width: 100%; max-width: 320px; height: auto;}
.product .woocommerce-product-gallery__wrapper {padding: 0 0 0 0; width: 320px;}
.product .woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image a {width: 160px; height: 160px;}
.product .woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image img {width: 160px; height: 160px;}

.product .woocommerce-product-rating {position: relative; float: right; padding: 0 0 0 0; margin: 0.9em 0 0 0.6em; text-align: right;}
.product .entry-summary .price {padding: 0.9em 0.6em 0.9em 0.6em; margin: 0 0 1.8em 0; font-size: 1.2em; font-weight: bold; text-align: right;}
.price del {opacity: 0.6; font-size: 0.8em;}
.price ins {text-decoration: none;}
.product form.cart {display: block; padding: 0.3em 0 0.3em 0; text-align: right;}
  .product form.cart table {box-shadow: 0px 0px 0px #000;}
	#primary form.cart tr:nth-child(even) {background: rgba(0,0,0,0.0);}
	.product form.cart select {display: block;}
	.product form.cart .reset_variations {display: block; font-size: 1.0em;}
  .product form.cart input[type=number] {margin: 0 0 0.6em 0;}
	#primary .product form.cart button[type=submit] {display: block; max-width: 170px; margin: 0 0 0 auto;}
.product .product_meta {margin: 0 0 1.8em 0; padding: 0.3em 0 0.3em 0; font-size: 0.8em; list-style: none;}
.product .product_meta > span {display: list-item; position: relative; margin: 0.3em 0 0.3em 0; padding: 0 0 0 1.8em;}
.product .product_meta > span:before {position: absolute; left: 0; font-family: dashicons; content: "\f147"; font-size: 1.5em; color: #8c49de;}
.star-rating:before {font-family: dashicons; content: "\f487"; color: #de49b9;}

.woocommerce-main-image img {display: block; width: 100%; max-width: 290px; height: auto;}

.woocommerce-tabs {clear: both; width: 90%; margin: 1.8em auto 1.8em; padding: 0 0 1.8em 0; background: #2d2333; box-shadow: 0px 0px 3px #000;}
.woocommerce-tabs .panel:after {display: block; content: " "; clear: both;}
.woocommerce-tabs ul {margin: 0 5% 0 5%; padding: 0 0 0 0;}
.woocommerce-tabs .tabs li {display: inline-block; margin: 0 0 0 0;}
.woocommerce-tabs .tabs a {background: #872d81; color: #fff; padding: 0.3em 0.3em 0.3em 0.3em; text-shadow: 0px 0px 2px #000;}
.woocommerce-tabs .tabs a:hover, .woocommerce-tabs .tabs a:focus, .woocommerce-tabs .tabs a:active {background: #de49b9;}
.panel li {padding: 0 0 0 0;}
.panel li:before {display: none;}
.panel .comment {padding: 0.3em 0 0.3em 0; background: #2d2333; border-left: 6px solid #422c59; color: #fff; box-shadow: 0px 0px 3px #000;}
.panel .stars a {display: inline-block; padding: 0.3em 0.6em 0.3em 0.6em; margin: 0 0.6em 0 0; background: #872d81; color: #fff; text-shadow: 0px 0px 2px #000; border-radius: 3px;}
.panel .stars a:hover, .panel .stars a:focus, .panel .stars a:active {background: #de49b9;}

.product .upsells {margin: 0 5% 1.8em 5%;}
.product .upsells .products {width: 100%; margin: 0 0 1.8em 0; text-align: left;}

.product .related {margin: 0 5% 1.8em 5%;}
.product .related .products {width: 100%; margin: 0 0 1.8em 0;}

.colophon .widget_shopping_cart {width: 100%; max-width: 100%;}
.colophon .widget_shopping_cart ul {display: block; margin: 0 0 0 0; padding: 0.6em 0 0.6em 0; text-align: left; width: 100%; border-left: 0px solid transparent; border-top: 3px dotted #422c59; border-bottom: 3px dotted #422c59;}
.colophon .widget_shopping_cart li {position: relative; display: inline-block; vertical-align: top; max-width: 200px; margin: 0 2% 0 0; padding: 0.6em; text-align: left; transform: skew(0,0);}
.colophon .widget_shopping_cart img {display: block; width: 100% !important; height: auto !important; margin: 0 0 0.3em 0;}
.widget_shopping_cart li a {display: block; text-align: center;}
.colophon .widget_shopping_cart .remove {position: absolute; z-index: 5; top: -0.3em; right: -0.3em; background: #872d81; padding: 0.3em 0.7em 0.3em 0.7em; border-radius: 50%; font-weight: bold; color: #fff; text-shadow: 0px 0px 2px #222b00; border: 2px solid #fff; box-shadow: 0px 0px 2px #000, 0px 0px 2px #000 inset;}
	.widget_shopping_cart .remove:hover, .widget_shopping_cart .remove:focus, .widget_shopping_cart .remove:active {background: #de49b9; color: #fff; text-shadow: 0px 0px 2px #000; box-shadow: 0px 0px 1px #000, 0px 0px 2px #000 inset;}
	.widget_shopping_cart .remove:hover ~ *, .widget_shopping_cart .remove:focus ~ *, .widget_shopping_cart .remove:active ~ * {opacity: 0.1; transform: translate(0, 6px);}
.colophon .widget_shopping_cart .amount {font-size: 1.2em;}
.widget_shopping_cart .total {margin: 0.6em 0 0.9em 0; text-align: right; font-size: 1.2em;}
.widget_shopping_cart .buttons, .order-print {margin: 0.6em 0 0.6em 0; text-align: right;}
.widget_shopping_cart .buttons .button, .wc-proceed-to-checkout .button, .order-print .button, .order-actions .button {position: relative; background: #872d81; border-radius: 2px; color: #fff; text-shadow: 0px 0px 2px #000; margin: 0 0 0 0.6em; padding: 0.6em 2.4em 0.6em 0.6em; font-size: 1.2em;}
	.widget_shopping_cart .buttons .button:hover, .wc-proceed-to-checkout .button:hover, .order-print .button:hover, .order-actions .button:hover, .widget_shopping_cart .buttons .button:focus, .wc-proceed-to-checkout .button:focus, .order-actions .button:focus, .order-print .button:focus, .widget_shopping_cart .buttons .button:active, .wc-proceed-to-checkout .button:active, .order-print .button:active, .order-actions .button:active {background: #de49b9;}
	.widget_shopping_cart .buttons .button:after, .wc-proceed-to-checkout .button:after, .order-print .button:after, .order-actions .button:after {position: absolute; top: 0.3em; right: 0.3em; font-family: dashicons; content: "\f147"; font-size: 1.5em;}

table.cart img.attachment-shop_thumbnail {display: block; width: 100%; max-width: 100px; height: auto;}
table .remove {position: relative; background: #872d81; padding: 0.3em 0.5em 0.3em 0.5em; border-radius: 50%; font-weight: bold; color: #fff; text-shadow: 0px 0px 2px #000; border: 2px solid #fff; box-shadow: 0px 0px 2px #000, 0px 0px 2px #000 inset;}
table .remove:hover, table .remove:focus, table .remove:active {background: #de49b9; color: #fff;}
table .coupon {margin: 0 0 0.9em 0;}
.wc-proceed-to-checkout {width: 90%; margin: 0 auto 0.9em; text-align: right;}
#primary .shop_table {width: 90%; margin: 0 auto 0.9em;}
#primary form .shop_table {width: 100%; margin: 0 auto 0.9em;}
.col-1, address {width: 90%; margin: 0 auto 0.9em;}
.col2-set .col-1, .address address {width: 100%;}
#primary .woocommerce-checkout-payment li {background: #872d81; padding: 0.3em 0.3em 0.3em 0.3em;}
#primary .woocommerce-checkout-payment li label {color: #fff;}
#primary .woocommerce-checkout-payment a {color: #fff; border-bottom: 1px dotted #fff;}
.woocommerce-checkout-payment input[type=radio], .woocommerce-checkout-payment input[type=checkbox] {float: left; display: inline; width: auto;}

/* Colophon */

.colophon .user-firstname:before {position: relative; top: 0.2em; margin: 0 0.3em 0 0; font-family: dashicons; content: "\f110"; font-size: 1.2em;}

.colophon aside {display: inline-block; vertical-align: top; margin: 0 0 1.8em 0; width: 100%; max-width: 240px; text-align: left;}
.colophon ul {border-left: 1px solid #422c59; margin: 0 0.6em; padding: 0 0 0 0.6em;}
.colophon li {margin: 0 0 0.6em 0;} 
.colophon aside li a {display: block; padding: 0.1em 0.3em 0.1em 0.3em;}

.colophon .widget_riusma_meta_box_widget {width: 100%; max-width: 100%; margin: 0 0 0.9em 0; padding: 0 0 0.9em 0; border-bottom: 3px dotted #422c59;}
  .colophon .widget_riusma_meta_box_widget h3 {position: relative; display: inline-block; padding: 0 0 0 2.1em; font-size: 0.8em;}
  .widget_riusma_meta_box_widget ul, .widget_riusma_meta_box_widget li {display: inline-block;}
  .colophon .widget_riusma_meta_box_widget h3:before {position: absolute; font-family: dashicons; content: "\f160"; left: 0; top: -0.1em; font-size: 1.8em;}
  .logged-in .colophon .widget_riusma_meta_box_widget h3:before {color: #60dd49;}

.colophon .frankencookie {display: inline-block; width: 100%; max-width: 100%; margin: 0 0 0 0; padding: 0.6em 0 0.6em 0; background: #8c49de; border-radius: 3px; color: #fff; font-size: 1.2em; box-shadow: 0px 0px 3px #000;}
.frankencookie a {color: #fff; border-bottom: 1px dotted #fff;}
	.frankencookie a:hover, .frankencookie a:focus, .frankencookie a:active {text-shadow: 0px 0px 6px #fff;}
.frankencookie .frankencookie-message {width: 96%;  margin: 0 auto; padding: 0.9em 0 0.3em 0; text-shadow: 0px 0px 2px #000; text-align: justify;}
.frankencookie .frankencookie-hide {width: 96%;  margin: 0 auto; padding: 0.3em 0 0.3em 0; text-align: right; text-shadow: 0px 0px 0px #000;}

.colophon .site-copyrights {margin: 0 0 0 0; padding: 0.6em 0 0 0; display: inline-block; width: 100%; text-align: right;}

/* Responsive */

@media (min-height: 800px) {
	#masthead {position: fixed;}
	#colophon {padding: 0 0 18em 0;}
	.colophon .frankencookie {position: fixed; z-index: 50; bottom: 0; left: 0; right: 0; display: block; width: 100%; max-width: 100%; margin: 0 0 0 0; padding: 0.6em 0 0.6em 0; background: #8c49de; border-radius: 0px; color: #fff; font-size: 1.2em; box-shadow: 0px -3px 6px rgba(0,0,0,0.6);}
}

@media (min-width: 800px) {
  .single .site-content h1:before, .page .site-content h1:before, .archive .page-title:before, .blog .archive-title:before {position: absolute; left: 0.3em; top: 0; display: block; content: "»"; font-size: 1.5em;}
  #secondary h3:before {position: absolute; left: 0.3em; top: 0.3em; display: block; content: "»"; font-size: 1.5em;}
	.colophon aside {display: inline-block; vertical-align: top; margin: 0 0 1.8em 0; width: 40%; max-width: 100%; text-align: left;}
}

@media (min-width: 1200px) {
	.colophon aside {display: inline-block; vertical-align: top; margin: 0 0 1.8em 0; width: 20%; max-width: 240px; text-align: left;}
}

@media (max-width: 999px) {
	#masthead {position: relative;}
	#main {position: relative; margin: 6.0em auto 0;}
	#primary:before {position: relative; display: block;}
	.page-template-front-page #primary:before, .page-template-page-index #primary:before, .blog #primary:before, .single #primary:before, .page #primary:before, .product #primary:before {display: none;}
	#primary h1 {font-size: 1.8em;}
	body.single .attachment-post-thumbnail, body.page:not(.page-template-page-index) .attachment-post-thumbnail {position: relative;}
	body.single #primary .entry-header:before, body.page:not(.page-template-page-index) #primary .entry-header:before {position: absolute; bottom: 0; padding: 0 0 0 0;}
}

@media (max-width: 900px) {
  .site-titles h2 {bottom: 2.4em; right: 2.5%;}
	#site-navigation label {position: relative; display: block; padding: 0.6em 0.6em 0.6em 36px; color: #fff; text-shadow: 0px 0px 2px #000;}
	#site-navigation label:after {display: block; font-family: dashicons; position: absolute; top: 0.45em; left: 0.15em; font-size: 1.5em; content: "\f333";}
	#menu-site {max-height: 0; transition: 0.6s ease;}
	#menu-site a {visibility: hidden; text-align: left;}
	#menu-mobile:checked ~ .menu-site-container #menu-site {height: auto; max-height: 9999px;}
	#menu-mobile:checked ~ .menu-site-container #menu-site a {visibility: visible;}
	#breadcrumb {position: relative;}
	.page-template-front-page .site-content aside h1 {width: 90%;}
  .page-template-front-page .site-content aside .textwidget > div:first-child {display: block; width: 90%; margin: 0 5% 1.8em 5%; transform: skew(0,1deg)}
  .page-template-front-page .site-content aside .frame-warper {position: relative; top: 0; right: 0; bottom: 0; left: 0; transform: skew(0,1deg)}
	.attachment-post-thumbnail {float: none;}
	figure.alignleft {float: none;}
	figure.alignright {float: none;}
	img.size-medium {max-width: 800px;}
	.product .images {float: none; max-width: 290px; margin: 0 auto 1.8em auto;}
	.single-product .entry-summary {float: none; width: 90%; margin: 0 5% 0 5%; padding: 0 0 0 0;}
}

@media (max-width: 500px) {
	.site-titles {padding: 0 2.5% 0 2.5%;}
	.site-titles:before {display: block; margin: 0 auto;}
	.site-titles h1 {position: relative; display: block; padding: 3.6em 0 1.2em 0; font-size: 0.8em; text-align: center;}
	.site-titles .org {top: 1.8em; font-weight: bold; color: #fff;}
  .site-titles h2 {bottom: 3.6em; right: 2.5%;}
}
